Loading...
Searching...
No Matches
Dune::Concept::HasFixedSize Struct Reference

`#include <dune/common/parallel/variablesizecommunicator.hh>`

## Public Member Functions

template<typename H>
auto | require (H &&h) -> decltype(h.fixedSize())

## Member Function Documentation

## require()

template<typename H>

auto Dune::Concept::HasFixedSize::require | ( | H && | h | ) | ->decltype(h.fixedSize())

The documentation for this struct was generated from the following file:

- variablesizecommunicator.hh